Bug 258818 - devel/rubygem-inspec-core package is not updated on mirrors
Summary: devel/rubygem-inspec-core package is not updated on mirrors
Status: Closed Works As Intended
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Some People
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-30 20:47 UTC by Pavel Merdin
Modified: 2021-10-31 13:26 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Merdin 2021-09-30 20:47:26 UTC
It does not look like the last two versions actually made it to packages. I see there was an update to rubygems-inspec-core again several days ago. The previous one with a fix was in August. Not sure how long it takes to make that to the packages on the mirrors, but it looks like mirrors still have version 4.24.8_1 (from before the update in ports in August). (Well, at least on the mirror I'm being directed to)

FreeBSD images44.fotki.com 12.2-RELEASE-p7 FreeBSD 12.2-RELEASE-p7 GENERIC  amd64

Please check.
Comment 1 Po-Chuan Hsieh freebsd_committer 2021-10-31 13:26:40 UTC
Both updates are on main branch but you are downloading package from quarterly branch (2021Q3). You have to change your setting to latest.

Anyway, it is 2021Q4 now. You could have newer rubygem-inspec-core package now but you still need to change your setting in case you want packages from main branch.